folder: x1NBh43qhuGK4p6y
name: Nomade
type: background
_id: 76BpSIRwlYJNEebo
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage est sur la route depuis toujours. Les pertes de Réserve
    d’Effort à la suite d’une marche longue ou difficile sont réduites de 1D.
    Rompu au voyage, il connaît les signes laissés par d’autres voyageurs et les
    indices offerts par la nature. Il bénéficie d’un Bonus de 1D à ses jets
    utilisant la Compétence Route pour déterminer l’itinéraire le plus sûr, le
    plus court ou le plus rapide pour atteindre sa destination.</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223204
  modifiedTime: 1785775223204
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!76BpSIRwlYJNEebo'

